@echo off
COLOR 2E

if exist "96_70-71_ISLAND.dds" goto x

Ren 96.dds 96_70-71_ISLAND.dds
Ren 96_65_ISLAND.dds 96.dds
:x
echo #################################
echo.
echo ###      CNV-65 ISLAND        ###
echo.
echo #################################

echo     i quit in 5 secs.... 
ping -n 5 localhost  > nul
exit
